Bug 44487 - I18N translation for German users
I18N translation for German users
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
unspecified
Other other
: P2 normal (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2008-02-25 15:38 UTC by Thomas Lehmann
Modified: 2008-03-01 16:15 UTC (History)
0 users



Attachments
Package with translated property files (src/) (65.84 KB, application/x-bzip2)
2008-02-25 16:00 UTC, Thomas Lehmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Lehmann 2008-02-25 15:38:06 UTC
I've translated more than 50%. But for some phrases I was unable to find a
suitable translation so i left them blank. Perhaps I'll try them again later (or
someone else does).

I hope I've well done that packaging and bug report.
Comment 1 Thomas Lehmann 2008-02-25 16:00:56 UTC
Created attachment 21592 [details]
Package with translated property files (src/)

Translation done on 2008-02-21 (upload 2008-02-26).
Comment 2 Thomas Lehmann 2008-02-25 16:02:57 UTC
The uploaded package contains the src/ structure with only *.property files.
This is because the archive was too large to upload. I hope someone will fix it.

If everything will fail, all files remain on my disk.
Comment 3 Sebb 2008-03-01 16:15:01 UTC
Thnks, applied to SVN in 0.

By the way, the bz2 archive format is not as well supported as zip or gzip, so please use those instead in future. Also, for updated (rather than new) files, please provide difference patches rather than complete source files. Thanks.